[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'DB' (#fcl)

# TBufferList

Array of PChar records

## Declaration

Source position: db.pas line 1363

`type TBufferList = array [0..dsMaxBufferCount-1] of TRecordBuffer;`

## Description

TBufferList is used internally by the TDataset class to manage the memory buffers for the data. It should not be necessary to use this type in end-user applications.